Introduction

LotWin Help
Introduction

LotWin coverage.

LotWin is designed to work with most 5 and 6 ball lotteries, including lotteries with up to 2 bonus balls, and lotteries with multiple daily draws. It is shipped with data covering many of the major worldwide lotteries.

The full versions of LotWin Pro and LotWin Standard allow the user to access all the predefined lotteries, and to define and set up new lotteries as required.

The LotWin approach.

Picking a winning line of five or six from a set of 25-60 numbers is not easy - the odds are nearly 26 million (25,827,165 to be exact) to one against for a 6 ball from 54 lottery! Most lottery programs use a process called wheeling in which the user selects a much smaller group of numbers (perhaps 10 to 15 in all) and the computer then calculates entries based on this group alone.

LotWin uses a different approach, which does not exclude any of the possible numbers from selection.

The aim of LotWin is to offer a comprehensive range of tools that allows you to develop your own lottery winning systems and to check their effectiveness against past results. These tools are centred on the powerful Line Builder Engine at the heart of the LotWin program.
Copyright © 1998-2012 LotWin Software Ltd


The LotWin system

The LotWin system

The use of filters in conjunction with the Line Builder Engine lies at the heart of the LotWin system: filters are used to define the patterns being searched for; the Line Builder uses the chosen filters to build sets of lines (lottery entries).

Line Building.

LotWin allows you to specify the characteristics of the lines you want to select, and the Line Builder then builds a list of all the lines that match your specifications. Alternatively, as this can result in a large list of lines, you can specify a small targt number of lines which the line builder will extract from the full list. It does this by examining every one of the millions of possible entry combinations, checking each one against your specifications, and only saving those lines that satisfy all your requirements.

Filters.

Filters are the means by which you specify the characteristics of the lines you want to select. LotWin Syndicate offers 12 to 13 filter categories.

Filters can be one of three types: Group filters, Number filters or User filters (LotWin Pro only).

Group filters work by grouping numbers in various ways (e.g. into odd and even) and then specifying how the numbers selected should be distributed between these groups.

Number filters accept or reject specific numbers according to their value, for example by testing whether they belong to a predefined set of numbers.

The examples below illustrate group and number filters.

The odd and even filters are group filters which allows you to specify the number of odd and even numbers in the line. For example, you could specify that all the numbers in the line must be odd, or that they must all be even, or that there must be 4 odd and 2 even numbers (in a 6 ball lottery), and so on.

The bankers filter is a numbers filter that allows you to specify up to 5 numbers (for a 6 ball lottery) or up to 4 numbers (for a 5 ball lottery) as bankers which must be included in the lines selected.

Filters are selected and the Line Builder is run from the filters window.

Remember: The Line Builder checks all the possible lottery lines; the filters specify which lines the Line Builder should select.

Filters do not have to be selected in every category. The Line Builder ignores categories for which no filters have been selected when looking for matching lines.

More than one filter can be selected in a category. In this case, the Line Builder will accept a line if it meets any of the filters chosen in a particular filter category. This means that increasing the number of filters selected in a category will increase the number of lines accepted, up to the point that if all the filters in a category are selected, then all the lines will pass this filter category. Put another way, selecting all the filters in a category has the same effect as selecting none.

In general: -

Increasing the number of filter categories used will decrease the number of matching lines found as only lines that meet the requirements of each category will be accepted.

Increasing the number of filters within a category will increase the number of matching lines found as a line only has to meet one of the category filters to be accepted.

Filter Information.

For every filter information is provided to help you decide which filter to pick. For group filters this information shows the percentage of lines which would be expected statistically to meet the requirements of the filter concerned, together with the percentage of past draws which have actually matched the filter requirements, based on the currently selected range of lottery draws. This information is summarised in full in the Statistics section.

In the case of number filters information is provided based on past winning numbers as appropriate.


Installing, uninstalling and upgrading LotWin

Installing, uninstalling and upgrading LotWin

If you are viewing this help file, then you have probably already downloaded and installed an evaluation copy of LotWin Pro or LotWin Standard .


Uninstalling and Moving LotWin

Uninstalling and Moving LotWin

If you want to move your copy of LotWin Syndicate to a different drive, directory, or computer, this can be done by first uninstalling it in its current location. You should download an evaluation copy of LotWin Syndicate in the required location and upgrade it by entering the registration code and email address as before.

Once the program is installed it can ONLY be moved to a different drive, directory or computer by using the uninstall program provided.

DO NOT use third party uninstallers or copying utilities to move the program or its files from its original location, as that might make it impossible to install and use LotWin again.

The LotWin working files are: Lottery files (*.lot), History files (*.hst), Filter files (*.f??) and Line files (Lotlines.*). It is recommended that you make a backup copy of the working data files at this time and at regular intervals. These files will not be deleted from their original location when you uninstall LotWin, and can be copied to a new operating directory as required.


Transfering Data

Transfering Data

When LotWin Syndicate is NOT running, copy old style lottery files *.lot (and their associated history files *.hst) to the directory in which LotWin holds its working files. When LotWin is next run it will automatically convert the format of these files.

History files copied on their own will NOT be converted, as LotWin cannot convert history data without knowledge of the lottery to which it applies. To import old style history data you should first export it in text format using the Export History Data facility of the earlier version of LotWin, and then import it into the appropriate lottery using the Import History Data facility in LotWin. DO NOT use the Transfer Files - Import a Working File facility in LotWin to import old style history files, as this facility does not convert the file format.


Syndicate management

Syndicate management

LotWin Syndicate offers syndicate managers the tools needed to organise and run one or more syndicates, as well as a number of LotWin tools which they can use to generate lottery entries.

Most users will want to use LotWin Syndicate to manage a single syndicate, playing a single lottery. However, the program can also be used to run more than one syndicate, and allows each syndicate to play more than one lottery. If you create more than one syndicate, registered members can join one or more of them.


Creating a Syndicate

Creating a Syndicate

To create a new syndicate select "New Syndicate" in the Syndicate menu.

You must first give your syndicate a name. Then click the button marked "Add Members" to bring up a dialog box listing all registered members. Click the "New Member" button repeatedly to add new members, being sure to include the member who will take on the role of syndicate leader. When you have finished adding members, you must use your mouse to select each of the members you want to enroll into your syndicate.

Click OK to return to the main syndicate screen. Then choose the syndicate leader from the drop down list of members, enter details of the syndicate weekly subscription, select the lottery or lotteries which the syndicate will play, and select the rules which will govern the syndicate's operation.


Membership Management

Membership Management

To view a list of all registered syndicate members select "Members" on the Syndicates menu . You can use this dialog box to add new members, and to edit the details of existing members. The screen used to edit a members details also allows you to specify which syndicate, if any, they want to join.


Subscriptions

Subscriptions

Select "Subscriptions" on the Syndicate menu to open the Subscriptions dialog box. This screen lists all syndicate members for the current subscription period. When a subscription is received, you should enter a tick against that member's name. LotWin Syndicate uses the data on subscriptions received to calculate the maximum lottery entries which you can afford.

You can also use this screen to review (but not edit) the history of subscriptions received.


Lottery entries

Lottery entries

Three methods are available for loading lottery entries:

  • Direct entry.
  • Loading a saved list of entries.
  • Using filters in conjunction with the Line Builder to generate a set of entries.

Direct entry.

Click "View Lines" in the filter window, and then select "Add Line" to add a new entry. Repeat this operation until you have created the required number of entries. At this point, you can click "Save" to save these entries for use in the future.

Loading a saved set of entries.

If you have previously saved a set of lottery entries, select "Load Line Set" in the Line Builder menu to reload them. If you wish, you can manipulate the loaded entries using the facilities available when you click "View Lines" in the filter window.

Using the Line Builder.

Choose which LotWin filters you would like to use, noting the potential lines which they will produce. This can sometimes be far more than the number you need - depending on the filters you have selected. In this case you can choose to limit the total number of lines actually generated by setting "Target lines:" to produce a reduced list. The aim is to build a list of entries which roughly matches the number required for your lottery entry. You will be able to fine tune the number of entries in the next step.

Once you have selected your filters, and set the target lines, you should click "Build Line" to build a set of entries. If this results in a number of entries which differs markedly from the number you require, then you can adjust your filter selection and target lines to get a closer match.

The next step is to click "View Lines". This opens a dialog box which enables you to add or remove entries and to save your entries as a line set . If the number of entries equals, or is less than, the maximum number which subscription fees will allow, then the button "Play These Lines" is enabled. Clicking this button displays a summary of the cost of these entries. Click "Commit" to enter these lines into the database as your entry for this week.

You can view your current and past entries, and load them into the line builder, by selecting "View Entries" in the Syndicate menu. Use this screen to enter the winnings generated by your entries.


Management tools

Management tools

The Syndicate menu offers a number of tools to help you run a syndicate.

Select "Accounts" to view a summary of the syndicate's financial performance.

"Send Emails" enables you to send an email to syndicate members - for example to report that you have won the jackpot!

"Print Rules" prints as many copies as you require of the syndicate rules.

Finally, "Notes" allows you to save useful information in a readily available form.


Lotteries

Lotteries

LotWin Syndicate is supplied with details of over 120 lotteries preloaded. Some versions allow you to use any of these lotteries, or to create your own lottery. Other versions require the user to select the single lottery for which their copy of LotWin will be enabled.


Opening an existing lottery

Opening an existing lottery

Select Open Lottery in the File menu. LotWin will display all the available lotteries for you to choose from. Click on one of the lotteries so that it is highlighted and click on OK. The history file for this lottery will be loaded and all statistics will be calculated. The number of draws the statistics will be based on will be the one that was in effect the last time you used this lottery. This can be changed using the list box in the tool bar at the top of the main screen.

When running a limited lottery version of LotWin it is only possible to select the lotteries specified at purchase - the remaining lotteries are displayed with a grey background and cannot be selected. However, a button enables the user to switch to evaluation mode. When in evaluation mode all the lotteries are available for selection, and it is also possible to create new lotteries (see below). However, any new lotteries will only be viewable when operating in evaluation mode. Reselect Open Lottery to return from evaluation mode to the normal, limited lottery, operation.


Editting a lottery

Editting a lottery

Selecting Edit Lottery in the File menu displays the settings for the lottery in use, allowing some features of the lottery to be edited, including the lottery name, the currency sign used, the prize categories, and the Coupon Layout. This latter option allows you to edit or create the lottery coupon (slip) layout for your lottery (see Creating a New Lottery).


Creating a new lottery

Creating a new lottery

Select New Lottery in the File menu to create your own lottery. Enter a short description in Lottery name, a file name up to eight characters, and the lottery size. You should also set the number of bonus balls (if any) used in the lottery, the combination required to win the jackpot, and the categories for which other prizes are awarded.

The Coupon Layout button allows you to enter the lottery coupon layout for your lottery. Its purpose is to enable you to create the correct Outer-Inner filter based on your coupon and to enable you to print your entries directly on to lottery coupons.

To create the Outer-Inner filter enter a tick on the numbers that lie on the outer perimeter of the lottery coupon.

To enable LotWin to print entries directly on to lottery coupons you must also specify the coupon layout. You do this by entering the x, y co-ordinates of each number making up a board on the coupon. Position 0,0 is the top left corner of the smallest rectangle enclosing a board. For most coupon layouts this will mean that the number ‘1’ occupies position 0,0.

The x co-ordinate measures the horizontal distance of the number from the top left corner of the board and the y co-ordinate measures the vertical distance. Distances are measured in units of 0.1mm, so that a distance of 5mm will be 50 units.

Having defined the position of the individual numbers within each board then you must also specify how many boards (entries) there are on a coupon, and provide the co-ordinates of each one relative to the top leftmost board, which is always at position 0,0.

Finally you must specify the margins required by your printer at the top left corner, the overall coupon dimensions, and the width and height of the block to be printed over the selected numbers.

When you have entered the required co-ordinates you can check their accuracy by pressing the View button to view the layout you have specified, or by selecting Print to execute a test print on a coupon. For the test print LotWin will print a block over all the numbers on the coupon so that you can make sure that the print alignment is correct.

Note: If you think that the above process is complex or you have a problem creating the correct layout, we can create the layout for you if you send us by post a few of your lottery coupons.


Printing coupons

Printing coupons

When printing entries directly on to coupons, a set-up dialog box allows you to set the coupon and printer margins for best results and to select the coupon orientation which works best for your printer. You can choose to print all the coupons for your set of lottery entries, to print single coupons, or to print a range of coupons by entering the start and end coupon number in the edit box, separated by, for example, a space or a comma.

The printer top and side margins specify the distances between the top and side of your coupon and the top left position at which your printer actually start printing. Select the Find Print Margins button to print a test sheet from which you can measure these margins for your printer.


The line builder

The line builder

LotWin Syndicate allows you to specify the characteristics of the lines you want to select, and the Line Builder then builds a list of all the lines that match your specifications. Alternatively, as this can result in a large list of lines, you can specify a small targt number of lines which the line builder will extract from the full list. It does this by examining every one of the millions of possible entry combinations, checking each one against your specifications, and only saving those lines that satisfy all your requirements.


The filters window

The filters window

The filters window is the main working LotWin screen.

Two lines on the top of the screen display information on the line-set currently in memory (if any) and on the filter-set currently in memory (if any). The top line also displays, in red, the number of lines for the filters selected or all possible combinations if no filters have been selected.

The filter set information includes the number of jackpots that it would have won over the selected lottery draws, together with a list of the last five winning draws.

The LotWin Syndicate display also includes the maximum number of lines which can be entered in the next draw, based on the number of syndicate subscriptions received.


Selecting and displaying filters

Selecting and displaying filters

On the left of the filter window a list box displays the available filters categories for the lottery currently loaded. Double-click on any filter category, or click on Add to select a filter to be used by the Line Builder.

If you have selected a group filter category then a dialog box displays the individual filters together with information on actual and expected performance.

The number filters employ a bar chart display to enable you to select the numbers to be used in your filter. Placing the mouse cursor over a colour bar displays information on that number, pair or triad. Clicking the left mouse button when the mouse cursor lies on a bar selects or deselects that bar.

The central list box displays the filters that have been selected, including up to date statistics for each filter.For Number Sets the number of the set, how many numbers it consists of and the minimum and maximum of numbers in that set required to be correct. A similar format is used for Pairs and Triads.

The background colour used to display a filter in the filters list box indicates whether it is hot (red), cold (blue) or neutral (green). See Hot and Cold Filters for a description of how ‘Hot’, ‘Cold’ and ‘Neutral’ filters are defined.


Operations

Operations

The buttons on the right hand side of the filters window control the operations of the Line Builder.

Build Lines.

Once you have chosen a set of filters click on Build Lines. The Line Builder will then go through all the combinations in your lottery (25,827,165 combinations in a 6/54 lottery) and pick only the lines that match your filter requirements.

You will be asked wether it shoul build the full set of lines covered by your filters or a limited number of lines, with the target number of lines to build being specified by you.

View Lines.

This allows you to view the lines that have been selected.

Click on Check Lines to check these lines against previous draws.

Clicking (highlighting) on some of the lines enables you to check only these specific lines against past draws and also enables the Save button to store these lines in the line file. Click on Select All to save all the lines in the line file. The Print button allows you to print all or selected lines in text format or directly to your coupon. You must have created a correct layout using the Coupon Layout function in the Edit Lottery menu option to be able to print your coupons.

Selecting Analysis displays a bar chart showing how often individual numbers, number pairs or number triads occur in your line set. Place the mouse cursor over a bar to display information on how often that number, number pair or number triad has been drawn in past lottery draws, together with a history of the most recent draws in which it has occurred.

Reduce.

If your filters have created many more lines than you want to enter in the lottery, then use the reduction facility to generate a much smaller set of lines. LotWin does this in such a way that the reduced set will guarantee at least one prize if your initial set contains the winning line.

Restore.

After any reduction you might want to recover your initial lines to try a different reduction. Click on the Restore button to restore the full set of lines.

Line Stats.

When you have opted to build a limited number of lines, the Line Stats button will display statistics on the results obtained by these lines in past draws

Print.

The Print button will print a hard copy of the currently displayed filters.


Data files

Data files

LotWin uses the following working files:

Lottery files.

These files hold information on specific lotteries, including the lottery name, its prize structure and coupon layout. They have the extension .lot - for example uk.lot or newyork.lot.

Filter files.

These files hold any filter sets which you decide to save (see below). You can create as many filter files for your lottery, as you like. They have an extension in the form .fnn where nn represents the number of balls used in the lottery. For example, filter files for a 49 ball lottery would have an extension .f49.

Line files.

These files hold any sets of lines which you choose to save (see below). There is only one line file for each size of lottery. The name of the file is Lotlines.bnn where b represents the number of balls drawn and nn represents the total number of balls used in the lottery. For example, the line file for a 6/49 ball lottery would be “Lotlines.649”.

Note that for lotteries in which 5 balls are drawn from the main ball set and 1 bonus ball is drawn from a separate set of balls, then b is set to 1.

History files.

These files hold the past draws database for each lottery. They have the same name as the corresponding lottery file with the extension .hst - for example uk.hst or newyork.hst.

Note: - Working files all have file names (excluding the extension) which use no more than 8 characters. Do not try to create new working files with names that exceed this limit.


Creating and manipulating filter files

Creating and manipulating filter files

A default filter file LotWin.bnn is provided with each lottery, but other filter files can be created and used to hold filter sets if required.

Use the New Filter File and Delete Filter File menu items under the heading File to create or delete a filter file, and Open Filter File to open an existing file. The name of the current filter file is displayed in the status bar at the bottom of the screen.

If you want to move a filter set from one filter file to another, load that filter set, open the new filter file and save the filter set with the same or different description in the new filter file.

You might create some very successful filter sets that you would like to pass on to friends, colleagues or other registered users of LotWin. By distributing a filter file with a unique name you will not overwrite accidentally another users filter file. You are not permitted to distribute the LotWin.bnn filter files.

Saving filter sets.

A set of filters can be saved in the currently selected filter file by selecting Save Current Filters under the main menu heading Line Builder. Saved filter sets can be loaded or deleted using the Load Filter Set and Delete Filter Set menu options.


Saving line sets

Saving line sets

A set of lines can be saved by selecting Save Current Lines under the main menu heading Line Builder. Saved line sets can be loaded or deleted using the Load Line Set and Delete Line Set menu options.


Transferring working files

Transferring working files

This facility is accessed by selecting File Transfers under the main menu-heading File. It allows you to import or export working files. You might want to use this feature to keep backup copies of these files, for later restoration if required.

First select the direction of the file transfer which you want to make - either copy a current working file to another folder, or copy a working file from a backup folder. Next select the file you want to copy and click OK - the selected file will then be copied.

Note: Importing a line file will merge its line sets with the existing ones (if any) in the current line file and will not overwrite that file. All other files will overwrite an existing file having the same name, after asking for confirmation that this is what you want to do.


Importing and exporting history data

Importing and exporting history data

If you have history data for a lottery which you want to import to LotWin you can use this option, accessed through menu options Import History Data and Export History Data under the main menu heading Analysis.

The program will read a text file in which data is held using the format

dd/mm/yy n1 n2 n3 n4 n5 n6 b1 b2

or

mm/dd/yy n1 n2 n3 n4 n5 n6 b1 b2

depending on which date format has been selected, where n1 - n6 (n1 - n5 for a 5 ball lottery) are the numbers drawn and b1 - b2 the bonus number(s) if any.

LotWin will also export your history data in the same format for use in a spreadsheet for further manipulation.


Filter categories

Filter categories

LotWin employs Group Filters and Number Filters. Users can also define a range of User Filters.


Group filters

Group filters

Group filters work by grouping numbers in various ways (e.g. into odd and even) and then specifying how the numbers selected should be distributed between these groups.


Odd Numbers

Odd Numbers

These filters group lines by the number of odd and even numbers that they contain.

Odd numbers Example for 6/49 lotteries

  None                   6, 22, 34, 36, 40, 48

  One                   16, 27, 30, 32, 38, 44

  Two                   13, 18, 21, 34, 38, 40

  Three                  2,  9, 14, 22, 33, 35

  Four                  21, 24, 33, 39, 42, 47

  Five                  11, 15, 26, 37, 41, 45

  Six                    3,  7, 17, 23, 39, 43


Low Numbers

Low Numbers

In this category numbers are divided into two groups according to whether the number is in the lower or higher half of the possible range.

The groups are 1 to 24 (low) and 25 to 49 (high) for 49 ball lotteries, 1 to 27 (low) and 28 to 54 (high) for 54 ball lotteries etc.

Low numbers Example for 6/49 lotteries

  None                  25, 36, 38, 40, 42, 47

  One                   22, 32, 33, 39, 42, 49

  Two                    9, 23, 29, 32, 36, 41

  Three                  6, 19, 21, 34, 40, 46

  Four                  12, 15, 20, 23, 39, 44

  Five                   4, 10, 17, 20, 22, 33

  Six                    3, 12, 14, 19, 21, 24


Outer Numbers

Outer Numbers

The groups used by this filter category are based on the layout of the lottery coupon. In consequence, this filter can only be used correctly if a coupon layout has been defined in the Lottery settings. The first (outer) group consists of the numbers that form the outer border of the block of numbers on the coupon, while the second (inner) group contains the remaining numbers that lie within this border.

In the following examples, outer numbers are shown in red.

Coupon Layout suitable for the UK lottery 6/49.

       1,  2,  3,  4,  5
       6,  7,  8,  9, 10
      11, 12, 13, 14, 15
      16, 17, 18, 19, 20
      21, 22, 23, 24, 25
      26, 27, 28, 29, 30
      31, 32, 33, 34, 35
      36, 37, 38, 39, 40
      41, 42, 43, 44, 45
      46, 47, 48, 49

Outer numbers Example for UK lottery

  None                   8, 17, 19, 28, 33, 42

  One                   16, 32, 33, 38, 42, 43

  Two                    4, 12, 26, 32, 37, 44

  Three                  2, 19, 25, 34, 40, 44

  Four                   5, 16, 22, 24, 31, 41

  Five                   1, 10, 17, 20, 36, 47

  Six                    3, 15, 31, 35, 36, 49

Coupon Layout suitable for the Greek lottery 6/49.

 1,  2,  3,  4,  5,  6,  7,  8,  9, 10

11, 12, 13, 14, 15, 16, 17, 18, 19, 20

21, 22, 23, 24, 25, 26, 27, 28, 29, 30

31, 32, 33, 34, 35, 36, 37, 38, 39, 40

41, 42, 43, 44, 45, 46, 47, 48, 49

Outer numbers Example for Greek lottery

  None                  12, 17, 19, 28, 33, 38

  One                   10, 22, 26, 32, 35, 39

  Two                    4, 12, 21, 27, 33, 38

  Three                  2, 19, 20, 34, 37, 44

  Four                   5, 11, 22, 24, 31, 41

  Five                   1, 10, 17, 20, 31, 47

  Six                    3,  9, 21, 30, 43, 49


Consecutive

Consecutive

The consecutive filters categorise lines by the number of consecutive numbers they contain.

For example, the description 2-1-1-1-1-0 defines all lines in which two of the numbers are consecutive, while the remaining numbers all stand singly.

Similarly, the description 3-2-1-0-0-0 defines all lines that contain one group of three consecutive numbers, a second group of two consecutive numbers, and a single number standing on its own.

The consecutive filters are:

6 ball lotteries

Filter Example for 6/49 lotteries

1-1-1-1-1-1             9, 15, 23, 29, 32, 40

2-1-1-1-1-0             3, (15, 16), 34, 38, 47

2-2-1-1-0-0             12, (21, 22), 27, (44, 45)

2-2-2-0-0-0             (4, 5), (33, 34), (38, 39)

3-1-1-1-0-0             16, 22, (29, 30, 31), 38

3-2-1-0-0-0             (12, 13), 19, (39, 40, 41)

3-3-0-0-0-0             (2, 3, 4), (36, 37, 38)

4-1-1-0-0-0             18, (27, 28, 29, 30), 36

4-2-0-0-0-0             (23, 24), (39, 40, 41, 42)

5-1-0-0-0-0             (18, 19, 20, 21, 22), 39

6-0-0-0-0-0             (28, 29, 30, 31, 32, 33)

5 ball lotteries

Filter

1-1-1-1-1

2-1-1-1-0

2-2-1-0-0

3-1-1-0-0

3-2-0-0-0

4-1-0-0-0

5-0-0-0-0


Width of Line

Width of Line

In this category of filters lines are grouped by their width - that is, by the difference between the largest and the smallest number in the line.

Width of Line Example for 6/49 lotteries Width

 5 - 15           27, 29, 32, 33, 36, 38  (38 - 27 = 11)

16 - 20           7, 12, 15, 21, 24, 26   (26 - 7  = 19)

21 - 25           22, 28, 31, 34, 42, 46  (46 - 22 = 24)

26 - 30           11, 16, 27, 29, 36, 38  (38 - 11 = 27)

31 - 35           8, 21, 26, 33, 38, 42   (42 - 8  = 34)

36 - 40           2, 6, 17, 29, 35, 40    (40 - 2  = 38)

41 - 45           3, 26, 34, 37, 40, 47   (47 - 3  = 44)

46 - 48           1, 15, 18, 27, 38, 48   (48 - 1  = 47)


Sum of Line

Sum of Line

For this category of filters lines are grouped according to the sum of their numbers.

Sum of Line Example for 6/49 lotteries Sum

 21 - 80    3, 4, 8, 13, 15, 18           61

 81 - 100   5, 7, 11, 20, 22, 25          90

101 - 120   4, 12, 17, 21, 27, 30         111

121 - 140   8, 11, 19, 24, 33, 41         136

141 - 160   2, 16, 22, 27, 36, 40         143

161 - 180   12, 19, 23, 31, 38, 47        170

181 - 200   20, 22, 34, 37, 41,44         198

201 - 220   16, 25, 36, 38, 40, 49        204

221 - 279   33, 36, 39, 40, 44, 48        240


Last Digit

Last Digit

This category of filters divides numbers into groups according to their last digit:

Group Last digit

      10,20, 30, 40, 50             0

      1, 11, 21, 31, 41, 51         1

      2, 12, 22, 32, 42, 52         2

      3, 13, 23, 33, 43, 53         3

      4, 14, 24, 34, 44, 54         4

      5, 15, 25, 35, 45, 55         5

      6, 16, 26, 36, 46, 56         6

      7, 17, 27, 37, 47, 57         7

      8, 18, 28, 38, 48, 58         8

      9, 19, 29, 39, 49, 59         9

The last digit filters depend on the size of the lottery and the number of balls drawn.

For a 6 from 49 ball lottery the filters are: -

Filter Example for 6/49 lotteries

1-1-1-1-1-1             1, 14, 23, 37, 39, 42

2-1-1-1-1-0             3, (12, 22), 26, 31, 49

2-2-1-1-0-0             8, (10, 20), (22, 32), 37

2-2-2-0-0-0             (5, 15), (16, 26), (31, 41)

3-1-1-1-0-0             9, 11, (17, 27, 37), 44

3-2-1-0-0-0             (4, 14), 16, (22, 32, 42)

3-3-0-0-0-0             (1, 11, 21), (23, 33, 43)

4-1-1-0-0-0             2, (5, 15, 25, 35), 38

4-2-0-0-0-0             (12, 22, 32, 42), (9, 49)

5-1-0-0-0-0             (3, 13, 23, 33, 43), 45


Sum of Digits

Sum of Digits

For these filters numbers are grouped according to the sum of their digits. If the digits of a number sum to more than 9, then the digits of the sum are added together to get the final group. For example, adding the digits of 48 gives 12. Adding 1 and 2 gives 3, so that 48 belongs to the group whose sum of digits gives 3.

Group for 6/49 lotteries Sum of digits

      1, 10, 19, 28, 37, 46         1

      2, 11, 20, 29, 38, 47         2

      3, 12, 21, 30, 39, 48         3

      4, 13, 22, 31, 40, 49         4

      5, 14, 23, 32, 41             5

      6, 15, 24, 33, 42             6

      7, 16, 25, 34, 43             7

      8, 17, 26, 35, 44             8

      9, 18, 27, 36, 45             9

The sum of digit filters depend on the size of the lottery and the number of balls drawn.

For a 6 from 49 ball lottery the filters are: -

Filter Example for 6/49 lotteries

1-1-1-1-1-1             1, 12, 13, 23, 42, 45

2-1-1-1-1-0             10, (20, 29), 30, 34, 44

2-2-1-1-0-0             19, (29, 38), (39, 48), 49

2-2-2-0-0-0             (1, 10), (13, 22), (26, 35)

3-1-1-1-0-0             10, (20, 29, 38), 39, 40

3-2-1-0-0-0             (4, 22, 31), (34, 43), 45

3-3-0-0-0-0             (6, 15, 24), (26, 35, 44)

4-1-1-0-0-0             6, (7, 16, 34, 43), 45

4-2-0-0-0-0             (5, 14, 23, 32), (34, 43)

5-1-0-0-0-0             (2, 11, 20, 29, 38), 39

6-0-0-0-0-0             (3, 12, 21, 30, 39, 48)


With Last Draw

With Last Draw

This filter category allows you to specify how many of the numbers selected repeat a number found in the previous draw's winning line. For example, if the most recent winning line held in the history file is 5, 15, 21, 42, 43, 45 then setting the filter for one repeat with last draw will ensure that lines will only be

selected if they contain 1 (and only 1) of the above numbers. These filters can be combined. For example, selecting None, Two and Four means that lines will be selected if they have no numbers in common with the previous draw, or if they have two or four numbers in common with the previous draw.

This filter will produce different results from draw to draw, assuming that you are keeping the history file up to date, as it always uses the most recent winning line on file.


Prime Numbers

Prime Numbers

This filter allows you to specify how many prime numbers are included in the numbers selected.

The prime numbers between 1 and 60 are:

2 3 5 7 11 13 17 19 23 29 31 37 41 43 47 53 59


Lucky Numbers

Lucky Numbers

This filter allows you to specify how many lucky numbers are included in the numbers selected.

A lucky number is a natural number in a set which is generated by a "sieve" similar to the Sieve of Eratosthenes that generates prime numbers.

The lucky numbers between 1 and 60 are:

1, 3, 7, 9, 13, 15, 21, 25, 31, 33, 37, 43, 49, 51


Number filters

Number filters

Number filters accept or reject specific numbers according to their value, for example by testing whether they belong to a predefined set of numbers.


Bankers

Bankers

The bankers facility allows you to specify up to 4 numbers (for a 5 ball lottery) or up to 5 numbers (for a 6 ball lottery) which must appear in all the lines selected. For example, if 29 and 44 are entered as bankers then the Line Builder will only accept lines that contain both these numbers.

Selecting bankers displays the Winning Number window showing the past performance of lottery numbers. You can select individual bankers by clicking the left mouse button when the mouse cursor is placed over the bar for the chosen number. A black bar is used to indicate the currently selected bankers.

Coverage percentage

Information is provided immediately above the bar chart on the number of past draws which would meet the bankers filter, as a percentage of the total number of draws. This calculation is based on the number of past draws set in the Winning Numbers window.


Number Sets, Pairs and Triads

Number Sets, Pairs and Triads

The number set filter allows you to enter an unlimited number of sets of numbers and to specify how many numbers from each set should appear in the selected lines (ranging from none to all). This filter is similar to, but much more versatile than, the wheeling capability offered by other lottery programs.

For example, in the first number set you could enter birthdays and specify that 2 to 3 of these numbers should be included in your entries, while using the second and third number sets to draw on your personal lucky numbers, and so on.

To select numbers for inclusion in a number set move the mouse cursor over the bar representing the chosen number and click the left mouse button. The selected numbers are indicated by a superimposed black bar.

Note that if the least number of numbers to include and the most to include are both set to zero (0), then all the numbers in that set will be excluded from the selected lines. This feature offers a convenient way of excluding specific numbers from your selections.

The Pairs and Triads filters allow you to select pairs or triads (groups of 2 or 3 numbers), and to specify how many of your selection (both the most and the least) should be included in your entries.

Coverage information

Information is provided immediately above the bar chart on the number of jackpots that the current set would cover. This figure is also expressed as a percentage.

The percentage coverage of a set is also displayed in the filters window once a set has been selected, as part of the summary information on that set. In this case the figure is calculated on the basis of the number of draws specified on the tool bar.


LotWin Software Licence Agreement

LotWin Software Licence Agreement

Software means LotWin Lottery Line Builder, including LotWin 2010, LotWin Express and LotWin Express Syndicates.

Data means the information and comments written or prepared by LotWin Software.

LotWin Software owns the copyright in the Software, Data and its documentation. You may not load the Software into any computer or copy it without the licence of LotWin Software. LotWin Software grants you (the Licensee) a non-exclusive, non-assignable licence on the terms of this Agreement.

You are permitted to:

1. Load the Software and use it only on a single computer that is under your control.

2. Use the Data for your own purposes.

3. Give or distribute copies of filter files (*.f??) with filter sets you have created, with the exception of the LotWin.f?? files, to other licensed users of LotWin.

You are NOT permitted to:

1. Use the Software, the Data or the documentation on any computer that permits electronic access to it by more than one user.

2. Rent, lease, sub-licence, loan, copy, modify, reverse-engineer, disassemble or create derivative works based on any part of the Software or Data or its documentation.

ACCEPTANCE: You shall be deemed to have accepted the terms of this Agreement by loading the Software into any computer.

TERMS: The licence is effective until terminated by destroying the Software, documentation and all copies. It will also terminate if you fail to abide by this Agreement. Upon termination you agree to destroy all copies of the Software and its documentation including any Software and Data stored on the hard disk of any computer under your control.

OWNERSHIP: LotWin Software shall at all times retain ownership of the Software and documentation as recorded on the original files and all subsequent copies therefore regardless of form.

WARRANTIES: LotWin Software does not warrant that the Software and Data will meet all your requirements or that the operation of the Software will be uninterrupted or error-free. LotWin Software accepts no liability whatsoever for any consequential loss or damage arising from the Licensee’s use or inability to use the Software or from errors or deficiencies in it. LotWin Software reserves the right to make changes in the Software, documentation and contract without obligation to notify the Licensee.

LAW: This Agreement shall be governed by English law.

Minimum Requirements: 1.2 Ghz Pentium, PC compatible or better running Windows XP, Vista, Windows 7, or better with at least 512MB memory.

http://www.lotwin.com/

E-mail: info@lotwin.com


Hot and cold group filters

If a group filter occurred in the last lottery draw then it is called 'Cold'. For example, if the last draw included 3 odd and 3 even numbers, then the 3-3 'Odd - Even' filter would be cold. To forecast the next draw, you may want to avoid the cold filters (unlikely to be repeated in successive draws?) or to build on them (they did well last draw, why not next draw?).

In contrast, group filters that are overdue are called 'Hot'. For example, the 3-3 'Odd - Even' filter might be expected every 3 draws. If it has not occurred after, say, 4 draws then it may be defined as a hot filter. If you think that the overdue filters have a better chance of coming up in the next draw, then your forecast could be based on the hot filters.

You can define how overdue a filter must be before it is classified as hot.

Group filters that are neither hot nor cold are ‘Neutral’.

Allowing some filters to fail.

It is very unlikely that any draw will satisfy ALL the selected group filters. You can deal with this by specifying the number of filter categories which a potential lottery entry can fail before it is rejected by the Line Builder.

For example, you may have selected a total of, say, 12 group filters, only to find that no lottery entry satisfies all 12. So you decide to accept entries that fail between 3 and 5 filter categories.

Of course, the number of filter categories that are allowed to fail will affect the number of entries generated, so you may have to experiment to find the best settings for your particular filter set.

Statistics.

The dialog box that allows you to set the number of group filters that can fail also provides statistics to help you make your choice. These statistics are based on an analysis of the last 100 draws (or all draws if the data available covers less than 100 draws) for this lottery. They show how many draws (as a percentage of the total) would have won the jackpot for each number of failed filters set.


Statistics

Setting the Number of Draws Used for Statistical Analysis.

Statistical analysis of past draws is based the number of draws specified in the combo box in the tool bar. This applies to the statistics displayed in the windows described below, to the filter statistics provided in the filters window, and to all the LotWin functions that make use of past draws. For example, when lines are checked against past draws for possible winners, only the number of draws specified is checked. All the statistics are re-calculated and re-displayed whenever the number of draws selected in the tool bar list box is changed.

Five windows provide statistical information.

The Group Statistics Window.

The Group Statistics window displays a full statistical analysis for each filter in each category. The information is presented in two groups - the first shows the results that would be expected statistically, and the second analyses the actual results.

The expected data shows: -

  • How many of the possible lottery lines meet the requirements of the filters concerned,
  • this number expressed as a percentage of the total, and
  • how frequently a line defined by this filter would be expected to occur - for example such a line might be expected once every 4 draws, or once every 100 draws.

The actual data shows: -

  • How many times a line of this type has actually been drawn in the lottery,
  • this figure expressed as a percentage (this figure is directly comparable with the expected percentage figure), and
  • a history of up to 5 of the most recent draws of this type (1 = last draw, 5 = 5 draws ago, etc.), based on all the draws in the history file, rather than the number of draws specified on the tool bar.

The Draws Statistics Window.

The Draws Statistics window shows some of the filters that match individual lottery draws.

The Winning Number Statistics Window.

The Winning Number Statistics window shows how often each number has appeared in the winning lottery draw. It also shows a history of up to 5 of the most recent draws in which the number has appeared, based on all the draws in the history file, rather than the number of draws specified on the tool bar.

The Winning Number Pairs Statistics Window.

The Winning Pairs Statistics window shows the numbers that have been most frequently drawn together as a pair and how often the pair has been drawn. It also shows a history of up to 5 of the most recent draws in which this pair has appeared, based on all the draws in the history file, rather than the number of draws specified on the tool bar.

The Winning Number Triads Statistics Window.

The Winning Triads Statistics window shows the numbers which have been most frequently drawn together as a group of 3 (a triad) and how often the triad has been drawn. It also shows a history of up to 5 of the most recent draws in which this triad has appeared, based on all the draws in the history file, rather than the number of draws specified on the tool bar.

Printing or saving statistics.

Select the appropriate Print Statistics item under the File menu heading to print the statistics or to save them as a text file. Some programs, for example Microsoft Excel, can read this file to allow you to analyse or display these statistics in your preferred format.


User Defined Filters

The User defined filter section allows you to create your own groups of filters.

At present they are available for the ‘Width of Line’ and ‘Sum of Line’ filter.

Click on ‘Edit Filters’ and then ‘New’ to create a new range.

For example in the ‘Width of Line’ filter you might want to define 25-35 as a new range and 36-45 as another one.


Winning numbers

The Winning Numbers screen provides information in bar chart form showing the number of times that individual numbers, pairs of numbers or number triads (groups of three numbers) have appeared in a winning lottery draw.

The display for winning numbers shows the frequency with which individual numbers have been drawn. It includes a horizontal line that marks the average number of times that a number would be expected to appear. Average data is not provided for number pairs or triads.

Note that the statistics displayed refer specifically to the range of draws currently set in the Winning Numbers window.

Place the mouse cursor on a vertical bar to display the number, pair or triad that it represents and the number of times it has been drawn. It also displays a history of up to 5 of the last draws in which the number, pair or triad has appeared, based on all the draws in the history file, rather than the number of draws specified on the tool bar.

Bar colours.

The bar colours indicate how many draws there have been since the number, pair or triad was last drawn. A key at the bottom of the display shows the meaning of each bar colour for the current lottery.